<span style="display:none;">{{head-title 'Helpbuttons - Registrarse'}}</span>
<div class="register__container">
  {{#if isSmallDevice}}
    <div class="header register__header">
      <div class="header__nav">
        <button class="header__button"  {{action 'backAction'}}>
          {{svg-jar "back" class="icon"}}
        </button>
      </div>
      <div class="header__center">
        <h1 class="header__title my-2">
          ¡ ÚLTIMO PASO !
        </h1>
      </div>
      <div class="header__nav">
        <button class="header__button" {{action 'closeAction'}}>
          {{svg-jar "cross" class="icon"}}
        </button>
      </div>
    </div>
  {{else}}
    <div class="bg-primary">
      {{component-header
        searchAction=(action 'searchByAddress')
        buttonNet=buttonNet
      }}
    </div>
  {{/if}}
  {{#if isSmallDevice}}
    {{register-component newUser=model routeName="button-net.login" loginTransition=(action 'searchByAddress')}}
  {{else}}
    {{register-component-modal buttonNet=buttonNet isDesktop=true newUser=model routeName="button-net.login" loginTransition=(action 'searchByAddress') routeTransition="button-net.index.index"}}
  {{/if}}
</div>
